Bug 590089 - Linksys/Cisco WUSB54GC dongle unable to connect to wireless network.
Summary: Linksys/Cisco WUSB54GC dongle unable to connect to wireless network.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 17:09 UTC by Jef Spaleta
Modified: 2011-06-27 16:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:10:21 UTC
Type: ---


Attachments (Terms of Use)
snippet from message log showing device insertion and NM connection attempts (12.00 KB, text/plain)
2010-05-07 17:09 UTC, Jef Spaleta
no flags Details

Description Jef Spaleta 2010-05-07 17:09:45 UTC
Created attachment 412404 [details]
snippet from message log showing device insertion and NM connection attempts

Description of problem:
Newly acquired USB Dongle using kernel module rt2800usb won't connect to wireless network while onboard intel wireless (iwl3945) has not problem connecting 

Version-Release number of selected component (if applicable):
kernel-2.6.33.3-72.fc13.x86_64
kernel-2.6.33.3-79.fc13.x86_64
kernel-2.6.33.3-85.spaleta1.fc13.x86_64   -> provided by Kyle McMartin to test a specific patch... no difference from released f13 kernels.

How reproducible:
100%

Steps to Reproduce:
1. Plug in usb dongle
2. Watch udev register the device and confirm with ifconfig tool  
3. Try to use the device to connect to wireless network...fails
  

See attached snippet from message log

Comment 1 Bug Zapper 2011-06-02 14:22:01 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2011-06-27 16:10:21 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.